» Ubuntu » Paket

Error

two or more packages specified (ocaml-nox quantal)